/*

*/

.version.organigrama_cali /* version checker */
{
	color: #000016;
	background-color: #89207A;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 380px;
	min-height: 651px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
}

#u334716
{
	z-index: 2;
	min-height: 652px;
	background-color: #000000;
}

#u334716_position_content
{
	padding-top: 119px;
	padding-bottom: 29px;
	width: 100%;
}

#paccordionu338990
{
	z-index: 166;
	width: 0.01px;
	margin-left: 4px;
	position: relative;
}

#accordionu338990
{
	z-index: 166;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u338991
{
	z-index: 167;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u338992-6
{
	z-index: 168;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u338992-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u338993
{
	z-index: 174;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u334758
{
	z-index: 175;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.06875000000008px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u334792-6
{
	z-index: 181;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u334791-5
{
	z-index: 187;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339029-6
{
	z-index: 192;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u337137-5
{
	z-index: 176;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

.AccordionPanelTab /* accordion */
{
	cursor: pointer;
}

#accordionu339086
{
	z-index: 134;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339087
{
	z-index: 135;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339088-6
{
	z-index: 136;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339088-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339089
{
	z-index: 142;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339094
{
	z-index: 143;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.06875000000008px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339090-6
{
	z-index: 149;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u339091-5
{
	z-index: 155;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339092-6
{
	z-index: 160;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339093-5
{
	z-index: 144;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#paccordionu339113
{
	z-index: 65;
	width: 0.01px;
	margin-left: 4px;
	margin-top: 25px;
	position: relative;
}

#accordionu339113
{
	z-index: 65;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u339114
{
	z-index: 66;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339115-6
{
	z-index: 67;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339115-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u339116
{
	z-index: 73;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339121
{
	z-index: 74;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 15px 15px 21.068750000000023px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339117-6
{
	z-index: 80;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u339118-5
{
	z-index: 86;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339119-6
{
	z-index: 91;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 1px;
	margin-top: 27px;
	position: relative;
}

#u339120-5
{
	z-index: 75;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#accordionu339140
{
	z-index: 97;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 190px;
}

#u339141
{
	z-index: 98;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339142-6
{
	z-index: 99;
	width: 181px;
	min-height: 76px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #B7A2F4;
	background-color: rgba(111,69,233,0.5);
	border-radius: 10px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
	-pie-background: rgba(111,69,233,0.5);
}

#u339142-6.AccordionPanelTabOpen
{
	background-color: #6F45E9;
	background-color: rgba(111,69,233,1);
	border-radius: 10px;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 76px;
	width: 181px;
	margin: 0px;
	-pie-background: rgba(111,69,233,1);
}

#u338992-6.AccordionPanelTabOpen p,#u339088-6.AccordionPanelTabOpen p,#u339115-6.AccordionPanelTabOpen p,#u339142-6.AccordionPanelTabOpen p
{
	color: #FFFFFF;
	visibility: inherit;
	line-height: 1;
	text-align: center;
}

#u338992-2,#u339088-2,#u339115-2,#u339142-2
{
	font-size: 50px;
	line-height: 50px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u338992-4,#u339088-4,#u339115-4,#u339142-4
{
	font-size: 20px;
	line-height: 20px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339143
{
	z-index: 105;
	width: 183px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 8px;
	position: relative;
}

#u339148
{
	z-index: 106;
	width: 152px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	left: -1px;
	padding: 11px 15px 17.325000000000045px;
	background: transparent url("../../images/actriz%20en%20c%c3%a1mara-u334758-fr.png?crc=4235760155") no-repeat center center;
	background-size: cover;
}

#u339144-6
{
	z-index: 112;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	position: relative;
}

#u339145-5
{
	z-index: 118;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 4px;
	position: relative;
}

#u339146-6
{
	z-index: 123;
	width: 151px;
	min-height: 29px;
	border-width: 0px;
	background-color: transparent;
	line-height: 14px;
	font-size: 12px;
	color: #FFFFFF;
	text-align: center;
	margin-left: 1px;
	margin-top: 10px;
	position: relative;
}

#u334792-2,#u339029-2,#u339090-2,#u339092-2,#u339117-2,#u339119-2,#u339144-2,#u339146-2
{
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339147-5
{
	z-index: 107;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 7px;
	position: relative;
}

#u339167-5
{
	z-index: 129;
	width: 125px;
	min-height: 22px;
	border-color: #FFFFFF;
	background-color: #6F45E9;
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 6px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 900;
	margin-left: 14px;
	margin-top: 3px;
	position: relative;
}

#u334791-2,#u337137-2,#u339091-2,#u339093-2,#u339118-2,#u339120-2,#u339145-2,#u339147-2,#u339167-2
{
	line-height: 0.8;
}

#u337480-3
{
	z-index: 3;
	width: 266px;
	min-height: 60px;
	border-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #FFFFFF;
	line-height: 18px;
	font-size: 15px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-left: 54px;
	margin-top: 30px;
	position: relative;
	background: transparent url("../../images/banner-moovie.gif?crc=3893822332") no-repeat center center;
	background-size: contain;
}

#accordionu339185
{
	z-index: 25;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	margin-top: 21px;
	position: relative;
}

#u339186
{
	z-index: 26;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	position: relative;
}

#u339187-8
{
	z-index: 27;
	width: 381px;
	min-height: 61px;
	border-width: 0px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	text-align: center;
	color: #FFFFFF;
	position: relative;
	background: #C5B4F6 url("../../images/film-production-university-worcester-course-page-header-u339187-8-fr.png?crc=511012345") no-repeat center center;
	background-color: rgba(111,69,233,0.4);
	background-size: cover;
}

#u339187-8.AccordionPanelTabOpen
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 61px;
	width: 381px;
	margin: 0px;
	background: #E2D9FA url("../../images/film-production-university-worcester-course-page-header-u339187-8-a-fr.png?crc=3927783118") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u334792-4,#u339029-4,#u339090-4,#u339092-4,#u339117-4,#u339119-4,#u339144-4,#u339146-4,#u339187-2
{
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339187-4
{
	font-size: 22px;
	line-height: 26px;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339187-6
{
	font-size: 11px;
	line-height: 13px;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339188
{
	z-index: 35;
	width: 381px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u339193
{
	z-index: 36;
	width: 355px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 6px;
	padding: 13px 6px 28px;
	background: transparent url("../../images/teatro%20escena-u339193-fr.png?crc=608707") no-repeat center center;
	background-size: cover;
}

#u337477-4
{
	z-index: 47;
	width: 355px;
	min-height: 39px;
	border-width: 0px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	position: relative;
}

#pu337459-5
{
	z-index: 37;
	width: 0.01px;
	margin-left: 19px;
}

#u337459-5
{
	z-index: 37;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: -1px;
	-pie-background: rgba(111,69,233,0.3);
}

#u337460-5
{
	z-index: 42;
	width: 150px;
	min-height: 40px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #D3C7F8;
	background-color: rgba(111,69,233,0.3);
	border-radius: 10px;
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 600;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 165px;
	-pie-background: rgba(111,69,233,0.3);
}

#u337459,#u337460
{
	line-height: 12px;
}

#u337459-3,#u337460-3
{
	line-height: 18px;
}

#u339170
{
	z-index: 6;
	width: 380px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 2px;
	margin-top: 25px;
	position: relative;
	background: #E2D9FA url("../../images/acting%201-u338868-fr.png?crc=283564120") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u339173-3
{
	z-index: 21;
	width: 69px;
	min-height: 57px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	color: #FFFFFF;
	line-height: 72px;
	font-size: 60px;
	text-align: center;
	font-family: '__socialtype_5';
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
	left: 3px;
	background: transparent url("../../images/usa.gif?crc=231456786") no-repeat center center;
	background-size: contain;
}

#u339171-8
{
	z-index: 7;
	width: 134px;
	min-height: 53px;
	background-color: transparent;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 80px;
}

#u339171-2
{
	font-size: 11px;
	line-height: 13px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339171-6
{
	font-size: 8px;
	line-height: 10px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339174
{
	z-index: 24;
	width: 2px;
	height: 40px;
	background-color: #FFFFFF;
	background-color: rgba(255,255,255,0.5);
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 225px;
	-pie-background: rgba(255,255,255,0.5);
}

#u339172-6
{
	z-index: 15;
	width: 129px;
	min-height: 51px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 239px;
}

#u339172-2
{
	font-size: 19px;
	line-height: 23px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339172-4
{
	font-size: 20px;
	line-height: 24px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339430-4
{
	z-index: 61;
	width: 185px;
	min-height: 24px;
	border-style: solid;
	border-width: 1px;
	border-color: #6F45E9;
	background-color: #E2D9FA;
	background-color: rgba(111,69,233,0.2);
	border-radius: 10px;
	color: #FFFFFF;
	line-height: 20px;
	font-size: 10px;
	text-align: center;
	font-family: '__Montserrat_5';
	font-weight: 500;
	margin-left: 97px;
	margin-top: 24px;
	position: relative;
	-pie-background: rgba(111,69,233,0.2);
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u334716-bw
{
	z-index: 2;
	min-height: 652px;
}

#u339230
{
	z-index: 51;
	min-height: 81px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-bottom: 20px;
	background: #E2D9FA url("../../images/pelicula-rodaje-director-u339230-fr.png?crc=359804184") no-repeat center center;
	background-color: rgba(111,69,233,0.2);
	background-size: cover;
}

#u334709
{
	z-index: 52;
	width: 102px;
	height: 72px;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 17px;
	background: transparent url("../../images/academia%20logo%20blanco%202024.gif?crc=7656341") no-repeat center top;
	background-size: contain;
}

#u339233-8
{
	z-index: 53;
	width: 211px;
	min-height: 53px;
	background-color: transparent;
	text-align: center;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: 148px;
}

#u339233-2
{
	font-size: 11px;
	line-height: 13px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 600;
}

#u339171-4,#u339233-4
{
	font-size: 20px;
	line-height: 24px;
	color: #FFFFFF;
	font-family: '__Montserrat_5';
	font-weight: 900;
}

#u339233-6
{
	font-size: 8px;
	line-height: 10px;
	color: #6F45E9;
	font-family: '__Montserrat_5';
	font-weight: 500;
}

#u339230-bw
{
	z-index: 51;
	min-height: 81px;
}

.css_verticalspacer .verticalspacer
{
	height: calc(100vh - 651px);
}

.html
{
	background: #000000 url("../../images/cinema-wait-vertical.gif?crc=114830352") no-repeat center center fixed;
	background-size: cover;
}

body
{
	position: relative;
	min-width: 380px;
}

@-ms-viewport
{
	width: 380px;
}

@-webkit-viewport
{
	width: 380px;
}

@-o-viewport
{
	width: 380px;
}

@-moz-viewport
{
	width: 380px;
}

@viewport
{
	width: 380px;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-semibold.eot');
	src: local('☺'), url('../../fonts/montserrat-semibold.woff') format('woff'), url('../../fonts/montserrat-semibold.svg') format('svg');
	font-weight: 600;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-black.eot');
	src: local('☺'), url('../../fonts/montserrat-black.woff') format('woff'), url('../../fonts/montserrat-black.svg') format('svg');
	font-weight: 900;
	font-style: normal;
}

@font-face
{
	font-family: '__Montserrat_5';
	src: url('../../fonts/montserrat-medium.eot');
	src: local('☺'), url('../../fonts/montserrat-medium.woff') format('woff'), url('../../fonts/montserrat-medium.svg') format('svg');
	font-weight: 500;
	font-style: normal;
}

